# Uses of Class
it.tdlight.jni.TdApi.UnconfirmedSession

## Uses of TdApi.UnconfirmedSession in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.UnconfirmedSession
Modifier and Type
Field
Description
`TdApi.UnconfirmedSession`
TdApi.UpdateUnconfirmedSession.`session`
The unconfirmed session; may be null if none.
Constructors in it.tdlight.jni with parameters of type TdApi.UnconfirmedSession
Modifier
Constructor
Description
``
`UpdateUnconfirmedSession(TdApi.UnconfirmedSession session)`
The first unconfirmed session has changed.